a {
    color: #333333
}


/*burger*/

@media (max-width: 992px){
    div.menu__icon {
        position: fixed;
        top: 0;
        left: 25px;
        display: block;
        margin: 20px 20px 0px 0px;
        width: 30px;
        height: 18px;
        cursor: pointer;
        z-index: 70;
    }
    .menu__icon span {
        transition: all 0.3s ease 0s;
        top: calc(50% - 1px);
        left: 0;
        position: absolute;
        width: 100%;
        height: 2px;
        background: #333333;
    }
    .menu__icon span:first-child {
        top: 0px;
    }
    .menu__icon span:last-child {
        top: auto;
        bottom: 0px;
    }
    .menu__icon.active {
        z-index: 20;
    }
    .menu__icon.active span {
        transform:  scale(0);
    }
    .menu__icon.active span:first-child {
        transform: rotate(-45deg);
        top: calc(50% - 1px);
    }
    .menu__icon.active span:last-child {
        transform: rotate(45deg);
        bottom: calc(50% - 1px);
    }
    body.lock {
        overflow: hidden;
    }
    .header__phone {
        display: none;
    }
    .menu__list li.menu__phone:last-child {
        display: block;
    }
    .header__menu {
        position: fixed;
        z-index: 5;
    }
    .menu__body {
        display: none;
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: #FED100;
        z-index: 5;
    }
    .menu__body.active {
        display: block;
    }
    .header-row {
        display: block;
        position: relative;
        height: 80px;
    }
    .header__logo {
        position: fixed;
        top: 15px;
        right: 25px;
        z-index: 4;
    }
    .menu__list {
        display: block;
    }
    .menu__list li {
        margin: 0px 0px 15px 0px
    }
    .menu__body {
        padding: 60px 0px 0px 60px;
    }
}
.menu__list li:last-child {
    display: none;
}
.process {
    margin: 95px 0px 0px 0px;
}
.process__title {
    text-align: center;
    font-weight: 600;
    font-size: 30px;
    margin: 0px 0px 60px 0px;
}
.process__blocks {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
    align-items: start;
}
.process-block {
    /* display: flex;
    justify-content: space-between; */
    width: 600px;
}
.process-block__wrap {
    display: inline-block;
    margin: 0px 0px 50px 0px;
}
.process-block__title {
    line-height: 1.5;
    width: 400px;
    font-weight: 500;
    font-size: 20px;
    margin: 0px 0px 15px 0px;
}
.process-block__desc {
    width: 365px;
    font-weight: 400;
    font-size: 16px;
    line-height: 21px;
}
.process-block__img {
    object-fit: none;
    width: 65px;
    vertical-align: top;
    margin: 0px 40px 0px 0px;
    padding-top: 4px;
}


.prices {
    position: relative;
    margin-top: 100px;
}

.prices__title {
    text-align: center;
    font-weight: 600;
    font-size: 30px;
    margin: 0px 0px 15px 0px;
}
.prices__subtitle {
    text-align: center;
    font-size: 24px;
    font-weight: 600;
    margin: 0px 0px 60px 0px;
}
.prices__blocks {
    display: flex;
    justify-content: space-between;
}
.block-prices {
    width: 32%;
    min-height: 580px;
    text-align: center;
    border: 1px solid #EBEBEB;
    padding: 85px 0px 0px 0px;
}
.block-prices:hover {
    border: 1px solid #FED100;
}
.block-prices__title {
    font-weight: 600;
    font-size: 24px;
    margin: 0px 0px 60px 0px;
}
.block-prices__desc li {
    margin: 0px 0px 25px 0px;
}
.block-prices__desc {
    min-height: 200px;
}
.block-prices__body {
    font-weight: 600;
    font-size: 30px;
    margin: 0px 0px 52px 0px;
}
.prices__button-prev {
    position: absolute;
    top: 50%;
    font-weight: 500;
    left: 100px;
    font-size: 50px;
    color: dodgerblue;
    cursor: pointer;
}
.prices__button-next {
    position: absolute;
    top: 50%;
    font-weight: 500;
    right: 100px;
    font-size: 50px;
    color: dodgerblue;
    cursor: pointer;
}
.btn {
    padding: 14px 78px;
    border: none;
    background: #FED100;
    cursor: pointer;
}
.btn:hover {
    background: #edc100;
}


.cars {
    position: relative;
    margin: 150px 0px 0px 0px;
    min-height: 700px;
}
.cars__title {
    text-align: center;
    font-weight: 600;
    font-size: 24px;
    margin: 0px 0px 60px 0px
}
.cars__tabs {
    display: flex;
    justify-content: center;
}
.cars__tab {
    margin: 0px 20px 0px 0px;
    padding: 14px 56px;
    border: 1px solid #EBEBEB;
    cursor: pointer;
}
.cars__tab.active {
    border: 1px solid #FED100;
}

.block-cars {
    position: absolute;
    top: 190px;
    left: 50%;
    display: inline-block;
    min-width: 1000px;
    transform: translateX(-50%);
}
.cars__block {
    transition: 1s;
    opacity: 0;
}
.cars__block.active {
    opacity: 1;
}
.block-cars__title {
    font-weight: 600;
    font-size: 24px;
    margin: 0px 0px 37px 0px;
}
.block-cars__desc li {
    margin: 0px 0px 28px 0px;
}

.block-cars__desc li::before {
    content: '';
    display: inline-block;
    margin: 0px 16px 0px 0px;
    width: 15px;
    height: 15px;
    background: url(../img/cars/1.svg) 0 0 no-repeat
}

.block-cars__btn {
    margin: 35px 0px 0px 0px;
}

.block-cars__wrap {
    display: inline-block;
    width: 30%;
    vertical-align: middle;
}

.block-cars__img {
    vertical-align: middle;
    width: 640px;
    height: 26vw;
    object-fit: cover;
}


.reviews {
    padding: 100px 0px 110px 0px;
    background: #FED100;
}
.reviews__container {
    text-align: center;
}
.reviews__title {
    text-align: center;
    font-weight: 600;
    font-size: 30px;
    margin: 0px 0px 60px 0px;
}
.reviews__blocks {
    display: flex;
    justify-content: space-between;
    margin: 0px 0px 60px 0px;
}
.block-reviews {
    display: flex;
    flex-direction: column;
    text-align: left;
}
.block-reviews__desc {
    text-decoration: 1px underline;
    color:#333333;
}
.block-reviews__name {
    font-weight: 600;
    font-size: 24px;
    margin: 0px 0px 10px 0px;
}
.block-reviews__date {
    display: inline-block;
    margin: 0px 8px 20px 0px
}
.block-reviews__body {
    margin: 0px 0px 20px 0px;
    flex: 1 0 auto;
}
.block-reviews__btn {
    margin: 60px 0px 0px 0px
}
.button {
    display: inline-block;
    text-align: center;
    width: 250px;
    height: 50px;
    background: transparent;
    border: 1px solid #333333;
    margin: 0px auto;
    font-weight: 500;
    font-size: 20px;
    cursor: pointer;
}

.contact {
    margin: 105px 0px 125px 0px;
}
.container_small {
    width: 1000px;
    margin: 0 auto;
}
.contact__title {
    font-weight: 600;
    font-size: 30px;
    margin: 0px 0px 10px 0px;
}
.contact__subtitle {
    margin: 0px 0px 45px 0px;
    font-weight: 400;
    font-size: 16px;
}
.main__btn_small {
    padding: 12px 30px;
    margin: 0px 0px 22px 0px;
    font-weight: 500;
}

.main__btn-decor_small {
    width: 256px;
    height: 50px;
    border: 2px solid #FED100;
}

.contact__wrap {
    display: inline-block;
}
.contact__checkbox {
    position: absolute;
    z-index: -1;
    opacity: 0;
}
.contact__checkbox+label {
    display: inline-flex;
    align-items: center;
    user-select: none;
    height: 24px
}
.contact__checkbox+label::before {
    box-sizing: border-box;
    content: '';
    display: inline-block;
    width: 16px;
    height: 16px;
    flex-shrink: 0;
    flex-grow: 0;
    border: 2px solid #333333;
    border-radius: 2px;
    margin-right: 10px;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 50% 50%;
}
.contact__checkbox:checked+label::before {
    content: '✔';
    line-height: 0.8;
    font-size: 13px;
    padding: 1px;
}

  
.contact__input {
    position: relative;
    margin: auto;
    min-width: 280px;
    border-radius: 3px;
    overflow: hidden;
    vertical-align: top;
    margin: 0px 70px 0px 0px;
}
.contact__input .label {
    position: absolute;
    top: 0px;
    left: 0px;
    font-size: 16px;
    color: rgba(0, 0, 0, 0.5);
    font-weight: 500;
    transform-origin: 0 0;
    transform: translate3d(0, 0, 0);
    transition: all 0.2s ease;
    pointer-events: none;
}
.contact__input input {
    -webkit-appearance: none;
    -moz-appearance: none;
            appearance: none;
    border: 0;
    font-family: inherit;
    padding: 16px 12px 0 12px;
    height: 50px;
    font-size: 16px;
    font-weight: 400;
    box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.3);
    color: #000;
    transition: all 0.15s ease;
}
.contact__input input:hover {
    box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.5);
}
.contact__input input:not(:-moz-placeholder-shown) + .label {
    color: rgba(0, 0, 0, 0.5);
    transform: translate3d(0, -12px, 0) scale(0.75);
}
.contact__input input:not(:-ms-input-placeholder) + .label {
    color: rgba(0, 0, 0, 0.5);
    transform: translate3d(0, -12px, 0) scale(0.75);
}
.contact__input input:not(:placeholder-shown) + .label {
    color: rgba(0, 0, 0, 0.5);
    transform: translate3d(0, -12px, 0) scale(0.75);
}
.contact__input input:focus {
    outline: none;
    box-shadow: inset 0 -2px 0 #FED100;
}
.contact__input input:focus + .label {
    color: #FED100;
    transform: translate3d(0, -20px, 0) scale(0.75);
}
.contact__input input:focus + .label + .focus-bg {
    transform: scaleX(1);
    transition: all 0.1s ease;
}

footer {
    padding: 100px 0px 100px 0px;
    background: #FED100;
}

.container__footer {
    width: 85%;
    margin: 0 auto;
}

.footer__grid {
    display: grid;
    grid-template-columns: 1fr 1fr 180px 1fr;
    gap: 10%;
}

.info-footer__logo {
    font-weight: 600;
    font-size: 30px;
    margin: 0px 0px 44px 0px;
}
.info-footer__politic {
    margin: 0px 0px 36px 0px;
}
.info-footer__data {
    margin: 0px 0px 36px 0px;
}
.footer__nav li {
    margin: 0px 0px 14px 0px;
    font-weight: 500;
    font-size: 20px;
}
.footer__contacts svg {
    margin: 0px 30px 20px 0px;
}
.footer__contacts svg:hover {
    fill: #FF352B;
    cursor: pointer;
}
.footer__contacts svg:nth-child(4) {
    margin: 0px 0px 20px 0px;
}

.call-footer__phone {
    text-align: center;
    line-height: 2;
    font-weight: 500;
    font-size: 20px;
}

.menu__icon {
    display: none;
}

@media (max-width: 1200px) {
    .block-prices {
        min-height: 540px;
        padding: 40px 0px;
    }
    .block-prices__title {
        padding: 0px 40px;
    }
    .main__btn-wrap_mt {
        margin: 40px 0px 0px 0px;
    }
    .container_small {
        width: 800px;
    }
    .block-cars {
        display: flex;
        align-items: center;
        flex-direction: column-reverse;
        min-width: 800px;;
    }
    .block-cars__desc {
        display: none;
    }
    .block-cars__img {
        width: 60%;
    }
    .block-cars__title {
        margin: 0px 0px 0px 0px;
    }
    .block-cars__wrap {
        text-align: center;
        width: 100%;
    }
    .footer__grid {
        grid-template-columns: 1fr 1fr;
        grid-template-areas:
        "info nav"
        "call contacts";
    }
    .footer__info {
        grid-area: info;
        padding: 0px 0px 0px 40px
    }
    .footer__nav {
        grid-area: nav;
        padding: 0px 0px 0px 40px
    }
    .footer__contacts {
        grid-area: contacts;
        padding: 0px 0px 0px 40px
    }
    .footer__call {
        grid-area: call;
        padding: 0px 0px 0px 40px
    }
    .call-footer__phone {
        text-align: left;
    }
    .footer__mail {
        display: inline-block;
        width: 100%;
    }
}
@media (max-width: 992px) {

    .advantage__blocks {
        display: block;
        width: 200px;
    }
    .advantage__block {
        margin: 0px 0px 10px 0px;
    }
    .process {
        margin: 60px 0px 0px 0px
    }
    .prices {
        margin: 60px 0px 0px 0px
    }
    .reviews {
        padding: 60px 0px 60px 0px
    }
    .contact {
        margin: 60px 0px 70px 0px
    }
    .cars {
        margin: 60px 0px 0px 0px;
        min-height: 600px;
    }
    footer {
        padding: 60px 0px 60px 0px
    }
    .contact__input {
        display: block;
    }
    .container_small {
        width: 600px;
    }
    .contact__input .label {
        top: 22px;
    }
    .contact__input {
        margin: 0px 0px 10px 0px;
    }
    .contact__subtitle {
        margin: 0px 0px 10px 0px;
    }
    .block-cars {
        min-width: 600px;
    }
    .block-cars__title {
        font-size: 20px;
    }
}
@media (max-width: 768px) {
    .process-block__img {
        display: none;
    }
    .container_small {
        width: 400px;
    }
    .block-cars {
        min-width: 500px;
    }
    .cars {
        min-height: 550px;
    }
    .cars__tab {
        border: none;
        padding: 0px 0px 0px 0px;
        font-size: 20px;
    }
    .cars__tab.active {
        border: none;
        border-bottom: 1px solid #FED100;
    }
    .footer__grid {
        grid-template-columns: 1fr;
        grid-template-areas:
        "info"
        "nav"
        "call"
        "contacts";
        gap: 5%;
    }
    footer {
        padding: 60px 0px 60px 0px;
        min-height: 800px;
    }
}
@media (max-width: 576px) {
    .header {
        height: 600px;
    }
    .main__title {
        font-size: 40px;
    }
    .header__phone {
        display: none;
    }
    .main__desc {
        font-size: 20px;
    }
    .main__btn {
        font-size: 18px;
    }
    .advantage__img {
        display: none;
    }
    .advantage__call {
        width: 70px;
        height: 70px;
    }
    .advantage__icon {
        width: 30px;
        height: 30px;
        background-size: cover;
    }
    
    .process-block {
        width: 300px;
    }
    .process-block__title {
        width: 300px;
    }
    .process-block__desc {
        width: 300px;
    }
    .container_small {
        width: 310px;
    }
    .main__btn-decor_small {
        width: 205px;
        height: 44px;
    }
    .block-cars {
        min-width: 310px;
    }
    .cars {
        min-height: 500px;
    }
    .cars__title {
        font-size: 20px;
    }
    .cars__tab {
        font-size: 16px;
    }
}